Publishing details

Changelog

libifp (1.0.0.2-5) unstable; urgency=low

  * QA upload.
  * source format 3.0 (quilt)
  * debian/libifp-dev.install: do not install *.la files (closes: #621655)
  * Add dependencies on ${misc:Depends}
  * Add build-dependency on autotools-dev, always copy in config.{sub,guess} 
    since the ones provided in the tarball are outdated.
  * Install manpage via debian/ifp-line-libifp.manpages, some
    simplifications in debian/rules.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:05:35 +0000

Available diffs

Builds

Built packages

Package files